IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ACIKLAMA' AND SYSOBJECTS.name = 'MDLKESINTIYAPILMISISLEMLER')
ALTER TABLE dbo.MDLKESINTIYAPILMISISLEMLER ALTER COLUMN
	ACIKLAMA nvarchar(300) NULL
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'GRUPTURU' AND SYSOBJECTS.name = 'MDLKESINTIYAPILMISISLEMLER')
ALTER TABLE dbo.MDLKESINTIYAPILMISISLEMLER ADD
	GRUPTURU nvarchar(10) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'EKLEYENKULLANICI' AND SYSOBJECTS.name = 'MDLKESINTIYAPILMISISLEMLER')
ALTER TABLE dbo.MDLKESINTIYAPILMISISLEMLER ADD
	EKLEYENKULLANICI nvarchar(30) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KAYDEDILMEZAMANI' AND SYSOBJECTS.name = 'MDLKESINTIYAPILMISISLEMLER')
ALTER TABLE dbo.MDLKESINTIYAPILMISISLEMLER ADD
	KAYDEDILMEZAMANI datetime NULL
GO

